.header .header-bottom .header-nav .nav-item:nth-child(2) {
    border-color: #DA251C;
}
body{
    margin-top: 100px;
}
.header{
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.header .header-top{
    border-color: rgba(38, 38, 38, 0.2);
}
.header .header-top .header-logo img.normal{
    display: none;
}
.header .header-top .header-logo img.active{
    display: inline-block;
}
.header .header-contact a{
    color: #262626;
}
.header .header-top .header-contact .header-contact-item input{
    border: 1px solid #262626;
    color: #262626;
}
.header .header-top .header-contact .header-contact-item input::placeholder{
    color: #262626;
}
.header .header-top .header-contact .header-contact-item .header-contact-item-search-icon{
    background-image: url(../images/search-active.webp);
}
.header .header-top .header-contact .header-contact-item.header-contact-item-whatsapp{
    background-image: url(../images/header-whatsapp-black.webp);
}
.header .header-top .header-contact .header-contact-item.header-contact-item-email{
    background-image: url(../images/header-email-black.webp);
}
.header .header-top .header-contact .header-contact-item a{
    color: #262626;
}
.header .header-bottom .header-nav .nav-item>a{
    color: #262626;
}
.header .header-bottom .header-nav .nav-item.nav-item-contact a{
    background-color: #DA251C;
    color: #fff;
}
.header .header-bottom .header-nav .nav-item::after{
    background-color: rgba(38, 38, 38, 0.2);
}


.aggregation{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.aggregation .aggregation-content{
    width: 49.5%;
}
.aggregation .aggregation-content .desc{
    margin: 40px 0;
}
.aggregation .aggregation-img{
    width: 46.33%;
    aspect-ratio: 556 / 460;
}
.aggregation .aggregation-img img{
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 1000px) and (max-width: 1440px){
    .aggregation .aggregation-content .desc{
        margin: 20px 0;
    }
}
@media screen and (max-width: 1000px) {
    .aggregation .aggregation-content .desc{
        margin: 10px 0;
    }
}


.products-wrap{
    width: 100%;
    padding: 80px 0;
    background: #F9FAFC;
}
.products{
    width: 1200px;
    margin: 0 auto;
}
.products .title{
    text-align: center;
}
.product-list{
    padding-bottom: 40px;
}
.product-list .product-item{
    margin-top: 40px;
}
.product-list .product-item .product-item-img{
    width: 100%;
    aspect-ratio: 4 / 3;
}
.product-list .product-item .product-item-img img{
    width: 100%;
    height: 100%;
}
.product-list .product-item .product-item-title{
    font-weight: bold;
    font-size: 20px;
    color: #262626;
    margin: 10px 0;
}
.product-list .product-item .product-item-desc{
    font-size: 16px;
    color: #666666;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.product-list .swiper-pagination {
    bottom: 0;
}
.product-list .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.product-list .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 30px;
    height: 6px;
    background-color: #E3E3E3;
    border-radius: 0;
    opacity: 1;
}
.product-list .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active{
    background-color: #DA251C;
}

@media screen and (min-width: 1000px) and (max-width: 1440px){
    .products-wrap{
        padding: 60px 0;
    }
    .products{
        width: 900px;
    }
    .product-list {
        padding-bottom: 30px;
    }
    .product-list .product-item{
        margin-top: 30px;
    }
    .product-list .product-item .product-item-title{
        font-size: 18px;
        margin: 6px 0;
    }
    .product-list .product-item .product-item-desc{
        font-size: 14px;
    }
}
@media screen and (max-width: 1000px) {
    .products-wrap{
        padding: 40px 0;
    }
    .products{
        width: 700px;
    }
    .product-list {
        padding-bottom: 20px;
    }
    .product-list .product-item{
        margin-top: 20px;
    }
    .product-list .product-item .product-item-title{
        font-size: 16px;
        margin: 2px 0;
    }
    .product-list .product-item .product-item-desc{
        font-size: 12px;
    }
}


.case .case-list{
    width: 100%;
    background: #F9F9F9;
    margin-top: 40px;
}
.case .case-list .swiper-slide{
    position: relative;
}
.case .case-list .swiper-slide .case-item-text{
    width:50%;
    float: left;
    padding: 40px 30px;
}
.case .case-list .swiper-slide .case-item-text .case-item-title{
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    line-height: 27px;
}
.case .case-list .swiper-slide .case-item-text .case-item-desc{
    font-size: 14px;
    color: #666666;
    line-height: 21px;
    margin-top: 20px;
}
.case .case-list .swiper-slide .case-item-img{
    width: 50%;
    aspect-ratio: 600 / 346;
    float: left;
}
.case .case-list .swiper-slide .case-item-img img{
    width: 100%;
    height: 100%;
}
.case .case-list .swiper-slide .case-item-more{
    width: 191px;
    height: 38px;
    border: 1px solid #CECECE;
    font-size: 14px;
    color: #999999;
    line-height: 38px;
    text-align: center;
    cursor: pointer;
    position: absolute;
    bottom: 82px;
    left: 50%;
    margin-left: 205px;
}
.case .case-list .swiper-slide .case-item-more a{
    color: #999999;
}
.case .case-list .swiper-slide .case-item-more img.active{
    display: none;
}
.case .case-list .swiper-slide .case-item-more:hover{
    border: 1px solid #DA251C;
}
.case .case-list .swiper-slide .case-item-more:hover a{
    color: #DA251C;
}
.case .case-list .swiper-slide .case-item-more:hover img.active{
    display: inline-block;
}
.case .case-list .swiper-slide .case-item-more:hover img.normal{
    display: none;
}


.case .case-list .case-swiper-pagination{
    width: 50%;
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 1;
    background: #F1F1F1;
}
.case .case-list .case-swiper-pagination .swiper-pagination-bullet{
    width: 46px;
    height: 46px;
    background-color: #F1F1F1;
    font-size: 14px;
    color: #000000;
    text-align: center;
    line-height: 46px;
    border-radius: 0;
    margin: 0;
    opacity: 1;
}
.case .case-list .case-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #DA251C;
    position: relative;
    color: #FFFFFF;
}
.case .case-list .case-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -3px;
    left: 50%;
    transform: translateX(-50%);
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 3px solid #DA251C;
}

.case .case-list .case-swiper-button-prev,
.case .case-list .case-swiper-button-next{
    width: 60px;
    height: 46px;
    background-color: #D4D4D4;
    z-index: 2;
    top: auto;
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 46px;
    text-align: center;
    cursor: pointer;
    border-radius: 0;
    margin: 0;
}
.case .case-list .case-swiper-button-prev{
    left: 50%;
}
.case .case-list .case-swiper-button-next{
    right: 0;
}
.case .case-list .case-swiper-button-prev::after,
.case .case-list .case-swiper-button-next::after{
    font-size: 14px;
}
.case .case-list .case-swiper-button-prev:hover,
.case .case-list .case-swiper-button-next:hover{
    background-color: #D4D4D4;
}

@media screen and (min-width: 1000px) and (max-width: 1440px){
    .case{
        width: 900px;
    }
    .case .case-list .swiper-slide .case-item-text{
        padding: 20px;
    }
    .case .case-list .swiper-slide .case-item-text .case-item-title{
        font-size: 16px;
        line-height: 22px;
    }
    .case .case-list .swiper-slide .case-item-text .case-item-desc{
        margin-top: 10px;
    }
    .case .case-list .case-swiper-button-prev,
    .case .case-list .case-swiper-button-next{
        width: 50px;
        height: 40px;
    }
    .case .case-list .case-swiper-pagination .swiper-pagination-bullet{
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
}
@media screen and (max-width: 1000px){
    .case{
        width: 700px;
    }
    .case .case-list .swiper-slide .case-item-text{
        padding: 10px;
    }
    .case .case-list .swiper-slide .case-item-text .case-item-title{
        font-size: 14px;
        line-height: 20px;
    }
    .case .case-list .swiper-slide .case-item-text .case-item-desc{
        margin-top: 2px;
        font-size: 12px;
    }
    .case .case-list .case-swiper-button-prev,
    .case .case-list .case-swiper-button-next{
        width: 40px;
        height: 36px;
    }
    .case .case-list .case-swiper-pagination .swiper-pagination-bullet{
        width: 36px;
        height: 36px;
        line-height: 36px;
    }
}


.cert-list{
    margin-top: 40px;
    padding-bottom: 60px;
}
.cert-list .cert-item .cert-item-img{
    width: 100%;
    aspect-ratio: 285 / 401;
}
.cert-list .cert-item .cert-item-img img{
    width: 100%;
    height: 100%;
}
.cert-list .swiper-pagination-bullet{
    width: 18px;
    height: 18px;
    background: #FFFFFF;
    border: 4px solid #DCDCDC;
    border-radius: 50%;
    opacity: 1;
}
.cert-list .swiper-pagination-bullet-active{
    background: #FFFFFF;
    border: 4px solid #DA251C;
}

@media screen and (min-width: 1000px) and (max-width: 1440px){
    .cert-list{
        margin-top: 30px;
    }
}
@media screen and (max-width: 1000px){
    .cert-list{
        margin-top: 20px;
        padding-bottom: 40px;
    }
    .cert-list .swiper-pagination-bullet{
        width: 12px;
        height: 12px;
        border: 3px solid #DCDCDC;
    }
    .cert-list .swiper-pagination-bullet-active{
        border: 3px solid #DA251C;
    }
}



.faq .faq-content{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}
.faq .faq-content .faq-list{
    width: 66.1%;
}
.faq .faq-content .faq-list .faq-item{
    background: #F9FAFC;
    border: 2px solid transparent;
    margin-bottom: 10px;
    padding: 18px;
    border-radius: 12px;
}
.faq .faq-content .faq-list .faq-item .faq-question-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.faq .faq-content .faq-list .faq-item .faq-question-wrap .faq-question{
    font-weight: bold;
    font-size: 18px;
    color: #1A1A1A;
}
.faq .faq-content .faq-list .faq-item .faq-question-wrap .faq-icon .subtract{
    display: none;
}
.faq .faq-content .faq-list .faq-item .faq-answer{
    font-size: 14px;
    color: #666666;
    margin-top: 20px;
    display: none;
}

.faq .faq-content .faq-list .faq-item.active{
    border-color: #DA251C;
    background: #FFF8F8;
}
.faq .faq-content .faq-list .faq-item.active .faq-question-wrap .faq-icon .subtract{
    display: inline-block;
}
.faq .faq-content .faq-list .faq-item.active .faq-question-wrap .faq-icon .add{
    display: none;
}
.faq .faq-content .faq-list .faq-item.active .faq-answer{
    display: block;
}
.faq .faq-content .faq-img{
    width: 32.2%;
}
.faq .faq-content .faq-img img{
    width: 100%;
}

@media screen and (min-width: 1000px) and (max-width: 1440px){
    .faq .faq-content{
        margin-top: 30px;
    }
    .faq .faq-content .faq-list .faq-item{
        padding: 13px;
    }
    .faq .faq-content .faq-list .faq-item .faq-question-wrap .faq-question{
        font-size: 18px;
    }
    .faq .faq-content .faq-list .faq-item .faq-answer{
        font-size: 14px;
        margin-top: 10px;
    }
}
@media screen and (max-width: 1000px){
    .faq .faq-content{
        margin-top: 20px;
    }
    .faq .faq-content .faq-list .faq-item{
        padding: 8px;
    }
    .faq .faq-content .faq-list .faq-item .faq-question-wrap .faq-question{
        font-size: 16px;
    }
    .faq .faq-content .faq-list .faq-item .faq-answer{
        font-size: 12px;
        margin-top: 5px;
    }
}